Gecode::Int::ViewToVarArg< IntView > Class Reference

VarArg type for integer views. More...

`#include <idx-view.hpp>`

## Public Types

typedef IntVarArgs | argtype

## Detailed Description

VarArg type for integer views.

Definition at line 42 of file idx-view.hpp.

## Member Typedef Documentation

## argtype

typedef IntVarArgs Gecode::Int::ViewToVarArg< IntView >::argtype

Definition at line 44 of file idx-view.hpp.

The documentation for this class was generated from the following file:

- gecode/int/idx-view.hpp